Profiles
Account billing summary
Live count of billable connected accounts across your profiles, the price bands, the estimated next monthly charge, and recent billing history. Accounts are billed per calendar month from your API wallet: $6 each for accounts 1-10, $3 for 11-100, $1 from 101 up, snapshotted on the 1st (UTC). Requires the profiles:read scope.
GET
/
me
/
account-billing
Account billing summary
curl --request GET \
--url https://api.smartlyq.com/v1/me/account-billing \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.smartlyq.com/v1/me/account-billing"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.smartlyq.com/v1/me/account-billing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"active_accounts": 1,
"currency": "USD",
"bands": [
{
"up_to": 1,
"price": 0.005
}
],
"estimated_next_charge": 1.5,
"next_billing_date": "2026-07-26",
"history": [
{
"period": "example-period",
"accounts": 1,
"amount": 1.5,
"status": "published",
"charged_at": "2026-07-26T09:41:22Z"
}
]
}Authorizations
API key from Developer dashboard (Bearer token).
⌘I
Account billing summary

